@font-face { font-family: 'copperplate_gothic_boldRg'; src: url('fonts/coprgtb-webfont.eot'); src: url('fonts/coprgtb-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/coprgtb-webfont.woff') format('woff'), url('fonts/coprgtb-webfont.ttf') format('truetype'), url('fonts/coprgtb-webfont.svg#copperplate_gothic_boldRg') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'copperplate_gothic_lightRg'; src: url('fonts/coprgtl-webfont.eot'); src: url('fonts/coprgtl-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/coprgtl-webfont.woff') format('woff'), url('fonts/coprgtl-webfont.ttf') format('truetype'), url('fonts/coprgtl-webfont.svg#copperplate_gothic_lightRg') format('svg'); font-weight: normal; font-style: normal; }


/* Move down content because we have a fixed navbar that is 50px tall */
body { padding-bottom: 2rem; background-color:#1a1a1a; margin:0; }
a { color:#D5B96F; font-weight:bold; }
.home-content a:hover { color:#460000; }
a:hover { color:#666; }
hr { margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 1px solid rgba(238, 238, 238, 0.5); }
.fleft { float:left; }
.fright { float:right; }
.clear { clear:both; }
h1, h2, h3 { font:30px 'copperplate_gothic_boldRg'; color:#D5B96F; }
h2, h3 { font-size:24px; }
.logo a img { width: 100%; height: auto; margin: 15px auto; max-width: 537px; }
nav.bg-inverse { background-color:#1a1a1a; text-align: center; }
nav.bg-inverse button i { color: #fff; }
nav.bg-inverse ul { list-style:none; text-align:center; margin:0 0 15px; padding:15px 0; }
nav.bg-inverse li { display:inline-block; padding: 0 38px; width: 100%; }
nav.bg-inverse li a { font: 26px 'copperplate_gothic_lightRg'; color:#fff; text-decoration:none; font-weight:bold; } 
nav.bg-inverse li a:hover { color:#D5B96F; background-color: transparent; }
.navbar-toggler { background: none; border: none; }
.navbar-toggler i { font-size: 30px; }
#selected { color:#D5B96F; }

.wrap { margin:0 auto; background-color:#fff; padding: 15px; }

.photo .home .wrap { width: 100%; }
.wrap .dark { background-color:#1a1a1a; color:#ccc; margin:0; padding:15px; font: 16px Verdana, Geneva, sans-serif; }
.about-content .img-fluid img { width: 100%; margin-bottom: 15px; }
.wrap .dark .col-sm-6 { padding: 0; }
.wrap .dark .col-sm-6 img { width: 100%; height: auto; margin-bottom: 15px; }


.gallery-page > div { border-bottom: 1px solid #888; padding:0 0 30px; margin-bottom: 30px; }
.gallery-page > div.last { border-bottom: none; margin-bottom: 15px; padding-bottom: 0; }
.gallery-page > div img { width: 100%; margin-bottom: 15px; }
.gallery-page .btn.btn-default.view { background: #000; margin: 15px auto 0; width: 150px; display: block; text-transform: uppercase; font-weight: bold; clear: both; color: #D5B96F; border-color: #D5B96F; }

.quote { display:block; background-color:#1a1a1a; color:#ccc; margin:0; padding:10px 15px 10px 15px; font: 16px Verdana, Geneva, sans-serif; }
.quote a { word-break: break-all; }

::-moz-selection { background: #d05a4e; color: #fff; text-shadow: none; }
::selection { background: #d05a4e; color: #fff; text-shadow: none; }

.form-box { padding-top: 40px; }
.form-top { padding: 0; text-align: left; }
.form-bottom { padding: 0; text-align: left; }
.form-bottom form textarea { height: 100px; }
.form-bottom form .input-error { border-color: #d05a4e; background-color: #ffdeda; }
form .btn { background-color: #d05a4e; }


footer { margin:0 auto; font-size:16px; color:#999; font-family:'copperplate_gothic_lightRg'; text-align: center; }
footer span { color: #999; width: 100%; }
footer a { font-weight:normal; text-decoration:none; }
footer a:hover { color:#ccc; }


#homeCarousel { border: 2px solid #000; }
#homeCarousel .carousel-inner > .item > img,
#homeCarousel .carousel-inner > .item > a > img { width: 100%; margin: auto; }


/* GALLERY PAGES */
#rg-gallery { background: #101010; }
.rg-view { display: none; }

#rg-gallery .es-carousel-wrapper { border-radius: 0; }
#rg-gallery .es-carousel { height: 74px; }
#rg-gallery .es-carousel ul li a { overflow: hidden; height: 100%; }
#rg-gallery .es-carousel ul li a img { max-height: 70px; max-width: none; width: auto; height: 100%; margin: 0 auto; }

#rg-gallery .rg-image-wrapper { padding: 0; border-radius: 0; }
#rg-gallery .rg-image-nav a { z-index: 1000; border-radius: 0; }

.faqs-content > div { padding: 0; }
.faqs-content .col-sm-4 img { width: 100%; margin-bottom: 30px; }
.panel-group .panel { border-radius: 0; }
.faqs-content .panel-default > .panel-heading { padding: 0; border-radius: 0; }
.faqs-content .panel-default > .panel-heading a { background:#D5B96F; color: #000; padding: 8px; display: block; text-decoration: none; }
.faqs-content .panel-default > .panel-heading a.collapsed { background:#1a1a1a; color: #ccc; }
.panel-default>.panel-heading+.panel-collapse .panel-body { color: #333; }

.contact-content .col-sm-8, .contact-content .col-sm-4 { padding: 0; }
.contact-content img { width: 100%; }

@media screen and (min-width: 568px) {
    .wrap, .wrap .dark { display: inline-block; width: 100%; }
    .wrap .dark .col-sm-6 { padding: 0 5px; }
    .gallery-page > div img { width: 50%; float: left; margin: 0 15px 10px 0; }
}

@media screen and (min-width: 736px) {
    #homeCarousel { width: 50%; margin-top: 30px; margin-right: 30px; float: left; }
    .quote { clear: both; }
    
    .about-content, .gallery-page, .faqs-content, .contact-content, .photos { background-color:#1a1a1a; color:#ccc; margin:0; padding:15px; display: inline-block; width: 100%; }
    .about-content .img-fluid { width: 49%; float: left; margin-left: 1.5%; }
    div.about-content > div.img-fluid:first-of-type { margin-left: 0; }
    
    .gallery-page > div.top { border-bottom: none; padding-bottom: 0; width: 31.33333%; margin-right: 3%; }
    .gallery-page > div.odd { margin-right: 0; }
    .gallery-page > div img { width: 100%; float: none; margin: 0 0 15px; }
    .gallery-page > div.btm { width: 48.33333%; margin-right: 3%; clear: left; border-bottom: none; padding-bottom: 0; margin-bottom: 15px; }
    .gallery-page > div.btm.last { margin-right: 0; clear: none; }
    
    .faqs-content > div, .contact-content .col-sm-8, .contact-content .col-sm-4 { width: 50%; float: left; }
    .faqs-content .col-sm-4, .contact-content .col-sm-4 { padding-left: 40px; }
    
    
}

@media screen and (min-width: 768px) {
    .faqs-content > div, .contact-content .col-sm-8 { width: 60%; float: left; }
    .faqs-content .col-sm-4, .contact-content .col-sm-4 { width: 40%; padding-left: 40px; }
   
}
@media screen and (min-width: 960px) {
    footer span { width: auto; }
}
@media screen and (min-width: 992px) {
    nav.bg-inverse ul { display: inline-block; float: none; text-align: center; padding: 0; margin-bottom: 0; }
    nav.bg-inverse ul li { display: inline; width: auto; padding: 0 15px; }
    nav.bg-inverse ul li a { display: inline-block; }
    
    .navbar-toggler { display: none; }
    .quote { position: absolute; bottom: 15px; left: 470px; width: auto; margin-right: 15px; padding: 25px 15px 25px 30px; }
    .wrap > h1 { margin-bottom: 0; }
            
    body.home .home-content > p:first-of-type { margin-top: 10px; }
    
    .faqs-content > div, .contact-content .col-sm-8 { width: 65%; float: left; }
    .faqs-content .col-sm-4, .contact-content .col-sm-4 { width: 35%; padding-left: 40px; }
    .form-bottom form { width: 75%; }
}
@media screen and (min-width: 1024px) {
    #homeCarousel { max-width: 600px; }
    
}
@media screen and (min-width: 1200px) {
    body { font-size: 18px; }
    .home-content { margin-left: -40px; }
    #homeCarousel { margin-top: 0; margin-right: 30px; }
    .quote { left: 570px; padding: 20px 30px 30px 30px; }
    .home-content > h1 { margin-bottom: 20px; margin-top: -25px; }
    
    .wrap > h1 { margin-bottom: 20px; }
    
    body.home .home-content > p { margin-bottom: 25px; }
    
    .gallery-page > div img { display: none; }
    .gallery-page > div > div { height: 400px; }
    .gallery-page > div.btm > div { height: 300px; }
    #fab-roll-run { background: url(../images/fabricated-roll-runners.jpg) no-repeat top center; background-size: auto 100%; }
    #fab-roll-run:hover { background: url(../images/fabricated-roll-runners_hover.jpg) no-repeat top center; background-size: auto 100%; }
    #broad { background: url(../images/broadloom.jpg) no-repeat top center; background-size: auto 100%; }
    #broad:hover { background: url(../images/broadloom_hover.jpg) no-repeat top center; background-size: auto 100%; }
    #broad-borders { background: url(../images/broadloom-borders.jpg) no-repeat top center; background-size: auto 100%; }
    #broad-borders:hover { background: url(../images/broadloom-borders_hover.jpg) no-repeat top center; background-size: auto 100%; }
    #fab-borders { background: url(../images/fabric-borders.jpg) no-repeat top center; background-size: auto 100%; }
    #fab-borders:hover { background: url(../images/fabric-borders_hover.jpg) no-repeat top center; background-size: auto 100%; }
    #tuft { background: url(../images/custom-tufted.jpg) no-repeat top center; background-size: auto 100%; }
    #tuft:hover { background: url(../images/custom-tufted_hover.jpg) no-repeat top center; background-size: auto 100%; }
    .gallery-page > div > div .text { background:rgba(26, 26, 26, 0.9); height: 400px; display: none; padding: 15px 45px; }
    .gallery-page > div.btm > div .text { height: 300px; padding: 15px 70px; }
    .gallery-page > div > div:hover .text { display: block; }
    .gallery-page > div:first-of-type > div .text { padding: 15px 10px 0 20px; }
    
    .faqs-content > div, .contact-content .col-sm-8 { width: 66.66666667%; float: left; }
    .faqs-content .col-sm-4, .contact-content .col-sm-4 { width: 33.33333333%; padding-left: 65px; padding-right: 50px; }
} 



/* new slider */
.lightSlider.lSSlide.lsGrab { height: 400px !important; }
.lightSlider.lSSlide.lsGrab li { height: 100%; }
.lightSlider.lSSlide.lsGrab li a { height: 100%; display: flex; }
.lightSlider.lSSlide.lsGrab li img { width: 100%; height: auto; vertical-align: middle; margin: auto; }
.lSSlideOuter .lSPager.lSGallery  { display: none; }